html {
    box-sizing: border-box;
    background: url('https://source.unsplash.com/random/2000x2000') fixed;
    background-size: cover;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif;
    font-size: 20px;
    margin: 0;
}

.items {
    height: 100vh;
    padding: 110px 50px 50px 50px;
    width: 100%;
    /* border: 1px solid white;  */
    overflow-x: hidden;
    /* overflow-y: hidden; */
    white-space: nowrap;
    user-select: none;
    cursor: pointer;
    transition: all 0.2s;
    transform: scale(0.98);
    will-change: transform;
    position: relative;
    background: rgba(255, 255, 255, 0.1);
    font-size: 0;
    perspective: 500px;
}

.items.active {
    background: rgba(255, 255, 255, 0.2);
    cursor: grabbing;
    cursor: -webkit-grabbing;
    transform: scale(1);
}

.item {
    width: 200px;
    height: calc(100% - 40px);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 80px;
    font-weight: 100;
    color: rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 0 0 10px rgba(0, 0, 0, 0.15);
}

.item:nth-child(9n+1) {
    background-image: url("https://source.unsplash.com/random/music");
    background-position: center;
    background-size: cover;
}

.item:nth-child(9n+2) {
    background-image: url("https://source.unsplash.com/random/food");
    background-position: center;
    background-size: cover;
}

.item:nth-child(9n+3) {
    background-image: url("https://source.unsplash.com/random/space");
    background-position: center;
    background-size: cover;
}

.item:nth-child(9n+4) {
    background-image: url("https://source.unsplash.com/random/animals");
    background-position: center;
    background-size: cover;
}

.item:nth-child(9n+5) {
    background-image: url("https://source.unsplash.com/random/party");
    background-position: center;
    background-size: cover;
}

.item:nth-child(9n+6) {
    background-image: url("https://source.unsplash.com/random/abstract");
    background-position: center;
    background-size: cover;
}

.item:nth-child(9n+7) {
    background-image: url("https://source.unsplash.com/random/games");
    background-position: center;
    background-size: cover;
}

.item:nth-child(9n+8) {
    background-image: url("https://source.unsplash.com/random/travel");
    background-position: center;
    background-size: cover;
}

.item:nth-child(9n+9) {
    background-image: url("https://source.unsplash.com/random");
    background-position: center;
    background-size: cover;
}

.item:nth-child(even) {
    transform: scaleX(1.31) rotateY(40deg);
}

.item:nth-child(odd) {
    transform: scaleX(1.31) rotateY(-40deg);
}